Bug 171147 - Installer stop installing X86_64 Redhat 3 Update 5 and Update 6
Installer stop installing X86_64 Redhat 3 Update 5 and Update 6
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Brian Maly
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-18 14:12 EDT by Eric Laflamme
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-19 15:52:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Eric Laflamme 2005-10-18 14:12:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0

Description of problem:
When installing Redhat 3 Update 5 or Update 6 x86_64 on an IBM 6217 AMD 64bit system, the installer stop, and give error on packages or corrupted media.

If I try it may times, sometimes the installer works (maybe half of the time), and some times it fails, but not on the same packages.  

The md5sum of the iso files was good, and same for the CDs.  We also burn few set of CDs on different burner, with the same result.

Same installation on same workstation, but using 32bits version works fine.






Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start installer (anaconda)
2. half time it fail
3.
  

Additional info:
Comment 1 Paul Nasrat 2005-10-18 15:11:45 EDT
Please include the full error message, and if applicable save and attach the
anaconda dump file.  If there is no option to save the log - please note down
any relevant messages on tty3-5. Please fully describe your hardware for the
failing machine.

Please also note that if you are a Red Hat Enterprise Linux customer and have an
active support entitlement, please log in to Red Hat Support  for assistance
with your issue: http://www.redhat.com/support/
Comment 2 Eric Laflamme 2005-10-20 10:45:25 EDT
update
=======

Our workstation is an IBM 6217 (single core or Dual Core), 4G of Ram, with a
sata drive.

If I start the installation normal, it will failed lot of time. But if I put
mem=512M at the beginning of the installation (ie linux mem=512M), it works (We
try it more than 10 times without fails).  

log will be sended soon.

er
Comment 3 Eric Laflamme 2005-10-20 14:07:13 EDT
when adding "mem=512M" in the command line to start the installer, it works
fine.  But after the installation, when rebooting, the system freeze often at
step "first reboot".
Comment 4 Red Hat Bugzilla 2007-03-18 18:34:48 EDT
User jparadis@redhat.com's account has been closed

Note You need to log in before you can comment on or make changes to this bug.